.meta-type-icon,
.teaser--lead:before,
.expanded-teaser:before,
.feature:before,
.icon_blog { background-image: url('png/icon_blog.png'); background-repeat: no-repeat; }

.icon_close { background-image: url('png/icon_close.png'); background-repeat: no-repeat; }

.mobile-nav .mobile-nav .mobile-nav-toggle[aria-expanded="true"],
.icon_collapse-grayDark { background-image: url('png/icon_collapse-grayDark.png'); background-repeat: no-repeat; }

.has-toggle .toggle,
.mobile-nav-toggle[aria-expanded="true"],
.icon_collapse { background-image: url('png/icon_collapse.png'); background-repeat: no-repeat; }

.section-heading:after,
.overview-heading:after,
.aside-title:after,
.icon_dumbell { background-image: url('png/icon_dumbell.png'); background-repeat: no-repeat; }

.profile-email a:before,
.icon_email { background-image: url('png/icon_email.png'); background-repeat: no-repeat; }

#header-board-toggle:after,
.nav--utility .has-toggle .toggle,
.nav--board .has-toggle .toggle,
.mobile-nav .mobile-nav .mobile-nav-toggle,
.icon_expand-grayDark { background-image: url('png/icon_expand-grayDark.png'); background-repeat: no-repeat; }

#views-exposed-form-staff-page .chosen-container-single .chosen-single div,
.icon_expand-white { background-image: url('png/icon_expand-white.png'); background-repeat: no-repeat; }

.has-toggle .toggle,
.mobile-nav-toggle,
#header-board-toggle:focus:after,
.nav--utility .has-toggle .toggle:focus,
.nav--board .has-toggle .toggle:focus,
.mobile-nav .mobile-nav .mobile-nav-toggle:focus,
.icon_expand { background-image: url('png/icon_expand.png'); background-repeat: no-repeat; }

.icon_facebook-white { background-image: url('png/icon_facebook-white.png'); background-repeat: no-repeat; }

.social--facebook,
.st_facebook_large > .stButton,
.icon_facebook { background-image: url('png/icon_facebook.png'); background-repeat: no-repeat; }

.icon_feed-blue { background-image: url('png/icon_feed-blue.png'); background-repeat: no-repeat; }

.views--feed-link:before,
.icon_feed { background-image: url('png/icon_feed.png'); background-repeat: no-repeat; }

.nav--breadcrumb > li:first-child > a,
.icon_home { background-image: url('png/icon_home.png'); background-repeat: no-repeat; }

.link--permalink,
.icon_link { background-image: url('png/icon_link.png'); background-repeat: no-repeat; }

#mobile-header-toggle,
.icon_menu { background-image: url('png/icon_menu.png'); background-repeat: no-repeat; }

.hero-action > a:after,
.summary .link--more:after,
.icon_more-white { background-image: url('png/icon_more-white.png'); background-repeat: no-repeat; }

.link--more:after,
.link--more > a:after,
.callout-action > a:after,
.feed-action > a:after,
.aside-action > a:after,
.icon_more { background-image: url('png/icon_more.png'); background-repeat: no-repeat; }

.cshcn---newsletter > .aside-message:before,
.kidsdata---newsletter > .aside-message:before,
.support---newsletter > .aside-message:before,
.icon_newsletter { background-image: url('png/icon_newsletter.png'); background-repeat: no-repeat; }

.button--print:after,
.icon_print { background-image: url('png/icon_print.png'); background-repeat: no-repeat; }

.icon_search { background-image: url('png/icon_search.png'); background-repeat: no-repeat; }

.icon_twitter-white { background-image: url('png/icon_twitter-white.png'); background-repeat: no-repeat; }

.social--twitter,
.st_twitter_large > .stButton,
.icon_twitter { background-image: url('png/icon_twitter.png'); background-repeat: no-repeat; }

.icon_youtube-white { background-image: url('png/icon_youtube-white.png'); background-repeat: no-repeat; }

.social--youtube,
.icon_youtube { background-image: url('png/icon_youtube.png'); background-repeat: no-repeat; }

